### Function

# WebKit Settings font_size_to_points

#### Declaration [src]

    guint32
    webkit_settings_font_size_to_points (
      guint32 pixels
    )

#### Description [src]

Convert `pixels` to the equivalent value in points.

Applications can use this function to convert font size values in pixels to font size values in points when getting the font size properties of `WebKitSettings`.

Available since: | 2.20

#### Parameters

`pixels` | `guint32`
| The font size in pixels to convert to points.

#### Return value

Returns: | `guint32`
| The equivalent font size in points.